xpra icon
Bug tracker and wiki

Changes between Version 21 and Version 22 of Versions


Ignore:
Timestamp:
12/09/16 20:27:45 (3 years ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Versions

    v21 v22  
    66== Current Status ==
    77There are 2 versions currently supported and one in development:
    8 * [/browser/xpra/tags/v0.14.x v0.14.x] - the current LTS (long term support) release. This version will be supported until the next LTS release comes out.
    9 * [/browser/xpra/tags/v0.17.x v0.17.x] - the current stable release, will be supported until [/milestone/1.0 1.0] comes out
    10 * [/browser/xpra/trunk trunk] - the current development version (will become 1.0 LTS)
    11 * [http://xpra.org/trac/milestone/2.0 2.0] the next development version
     8* [/browser/xpra/tags/v0.14.x v0.14.x] - the old LTS (long term support) release. This legacy version will be discontinued in 2017.
     9* [/browser/xpra/tags/v1.0.x v1.0.x] - the current LTS stable release, will be supported for a minimum of 2 years
     10* [/browser/xpra/trunk trunk] - the current development version (will become 2.0)
     11* [http://xpra.org/trac/milestone/3.0 3.0] the next development version
    1212
    1313Fixes are almost always committed to trunk before landing in other branches, you can find a list of the currently [/wiki/Versions/PendingFixes pending fixes here].
    1414
    15 Here is the latest release notes (the version shown may not have been released yet): [/browser/xpra/tags/v0.14.x/src/NEWS v0.14.x NEWS], [/browser/xpra/tags/v0.17.x/src/NEWS v0.17.x NEWS], [/browser/xpra/trunk/src/NEWS trunk NEWS].
     15Here is the latest release notes (the version shown may not have been released yet): [/browser/xpra/tags/v0.14.x/src/NEWS v0.14.x NEWS], [/browser/xpra/tags/v1.0.x/src/NEWS v1.0.x NEWS], [/browser/xpra/trunk/src/NEWS trunk NEWS].
    1616}}}
    1717
     
    2121* [/browser/xpra/tags/v0.15.x v0.15.x]
    2222* [/browser/xpra/tags/v0.16.x v0.16.x]
     23* [/browser/xpra/tags/v0.17.x v0.17.x]
    2324}}}
    2425
     
    3334* v0.16.x is compatible with 0.14.x onwards (it may or may not be compatible with earlier versions)
    3435* v0.17.x is compatible with 0.14.x onwards only
    35 * v1.x will be compatible with 0.14.x onwards only
     36* v1.0.x is compatible with 0.14.x onwards only
    3637}}}
    3738